"""Sphinx Librem5 theme.
Based on the ReadTheDocs theme from https://github.com/ryan-roemer/sphinx-bootstrap-theme.

Copyright (c) 2011-2016 Ryan Roemer
Copyright 2018 Purism SPC
SPDX-License-Identifier: MIT
"""
from os import path

__version__ = '0.2.5b2'
__version_full__ = __version__


def get_html_theme_path():
    """Return list of HTML theme paths."""
    cur_dir = path.abspath(path.dirname(path.dirname(__file__)))
    return cur_dir

# See http://www.sphinx-doc.org/en/stable/theming.html#distribute-your-theme-as-a-python-package
def setup(app):
    app.add_html_theme('sphinx_rtd_theme', path.abspath(path.dirname(__file__)))
